Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: Nightly Builds
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Environment:

      Operating System: other
      Platform: Other

      Description

      Validator doesn't contain support for enforcing numeric values are atleast
      (i.e. min) a specified value nor does is contain support for enforcing numeric
      values are below a value (i.e. max). It would be nice to add this to the
      existing range checks

        Issue Links

          Activity

          Jon Wilmoth created issue -
          Henri Yandell made changes -
          Field Original Value New Value
          issue.field.bugzillaimportkey 29015 12341449
          Anonymous made changes -
          Link This issue blocks COM-1298 [ COM-1298 ]
          Henri Yandell made changes -
          Assignee Jakarta Commons Developers Mailing List [ commons-dev@jakarta.apache.org ]
          Project Commons [ 12310458 ] Commons Validator [ 12310494 ]
          Key COM-1297 VALIDATOR-135
          Component/s Validator [ 12311135 ]
          Affects Version/s 1.0.2 [ 12311674 ]
          Henri Yandell made changes -
          Affects Version/s 1.0.2 [ 12311846 ]
          Henri Yandell made changes -
          Status Resolved [ 5 ] Closed [ 6 ]
          Gavin made changes -
          Link This issue blocks VALIDATOR-136 [ VALIDATOR-136 ]
          Gavin made changes -
          Link This issue is depended upon by VALIDATOR-136 [ VALIDATOR-136 ]

            People

            • Assignee:
              Unassigned
              Reporter:
              Jon Wilmoth
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development